---
layout: post
title: "Rails 2 gems"
date: 2013-07-28
comments: true
draft: true
categories: [ruby]
---

I still maintain a number of Rails 2.3 apps, here I will keep a list of Gem versions which I know still work with Rails 2.3. I would recommend in all cases to use bundler.

<!--more-->

acts_as_list, '0.1.4'

will_paginate, '~>2.3.11'

searchlogic, '~>2.0'

inherited_resources, '~>2.4'

authlogic, '2.1.6'

mysql2, '0.2.18'

paperclip, '2.7.0'

Possible errors resulting from using a Rails 3.x gem in a Rails 2.3 app:

method_missing: unscoped
